import { LitElement } from 'lit';
export declare const ICON_SHIRTSINBULK = "icon-shirtsinbulk";
export declare class IconShirtsinbulkComponent extends LitElement {
    static readonly defaultTagName = "icon-shirtsinbulk";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
